body{
	font-family: Poppins !important;
}

.row {
    margin-left: -15px;
    margin-right: -15px;
}

section{
    padding: 60px 0;
}

a:focus,
.btn:focus,
.btn:active:focus,
.btn.active:focus {
    outline: none;
    color: transparent;
    text-decoration: none;
}

.d-none {
    display: none;
}

.barra-contato{
	background-color: #FF8300;
	padding: 10px 0;
}

.barra-contato p,
.barra-contato p a{
	font-weight: 600;
	color: #fff;
	text-decoration: none;
	margin: 0;
}

.barra-contato p a img{
	width: 20px;
	margin-left: 15px;
	margin-right: 5px;
}

.topo{
    padding: 5px 15px;
}

.topo .logo img{
	height: unset !important;
}

.topo .contatos-topo-teste{
	margin: 0 !important;
}

.topo .contatos-topo-teste .pesquisa-teste{
	float: right;
}

.pesquisa input,
.pesquisa-teste input {
    width: 333px;
    float: left;
    box-shadow: none;
    border-radius: 50px;
    padding-left: 7px;
}

.pesquisa-teste input {
	height: unset;
	padding: 7px 10px;
}

.pesquisa-teste button {
	background: transparent;
    position: absolute;
    right: 7px;
    height: 100%;
}

.pesquisa-teste i {
    margin: 0 !important;
    color: #666 !important;
}

.topo .logo img{
    width: auto;
    height: 69px;
}

.banner-teste .carousel-caption{
    top: 50%;
    transform: translateY(-50%);
}

.banner-teste .carousel-caption h3{
    font-size: 60px;
    font-weight: 800;
    color: #fff;
}

.banner-teste .carousel-caption h3 span{
    color: #ff8300;
}

.banner-teste .carousel-caption p{
    font-size: 18px;
    font-weight: 400;
    color: #fff;
}

.banner-teste.owl-theme .owl-item .item:before{
    content: '';
    background-color: rgba(0,0,0,.7);
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.banner-teste.owl-theme .owl-controls{
    left: 0;
    right: 0;
    bottom: 30px;
}

.banner-teste.owl-theme .owl-controls .owl-page span {
    display: block;
    width: 60px;
    height: 8px;
    margin: 5px 7px;
    border: none;
    border-radius: 0;
    opacity: 0.5;
    background: #fff;
}
.banner-teste.owl-theme .owl-controls .owl-page.active span {
    opacity: 1;
    background: #ff8300;
}

h2.titulo{
    font-size: 36px;
    font-weight: 700;
    color: #ff8300;
}

.item-produto {
    margin-top: 15px;
    margin-bottom: 15px;
    width: 100%;
    border-radius: 15px;
    overflow: hidden;
    padding: 0;
}

.item-produto:before{
    content: '';
    background-color: rgba(0,0,0,.6);
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.item-produto img{
    width: 100%;
}

.item-produto .veja-mais{
    height: unset;
    width: 100%;
    background-color: transparent;
    left: 0;
    top: 50%;
    right: unset;
    bottom: unset;
    text-align: center;
    transform: translateY(-50%);
    padding: 0;
}

.item-produto .veja-mais h4{
    font-size: 24px;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 15px;
}

.item-produto .veja-mais .btn{
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    color: #ff8300 !important;
    background-color: #fff !important;
    padding: 7px 15px;
    border-radius: 50px;
    width: 174px;
}
.item-produto .veja-mais .btn:hover{
    color: #ff8300 !important;
}

.btn,
.trabalhe-indique .indique a,
.trabalhe-indique .trabalhe a{
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    color: #fff !important;
    background-color: #ff8300 !important;
    padding: 7px 30px;
    border-radius: 50px;
}

.btn:hover,
.trabalhe-indique .indique a:hover,
.trabalhe-indique .trabalhe a:hover{
    color: #fff !important;
}

.sobre{
    padding: 100px 0;
    background-image: url('../img/background-grupo.png');
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

.sobre .row{
    display: flex;
    align-items: center;
}

.sobre img{
    display: block;
    max-width: 100%;
    margin: 0 auto;
}

.sobre p{
    font-size: 14px;
    font-weight: 500;
    color: #666666;
    text-align: justify;
    margin-bottom: 30px;
}

.clientes {
    margin-top: 15px;
}

.clientes .img-grayscale {
    opacity: .7;
    transform: all linear .5s;
    padding: 0 10px;
}

.clientes .img-grayscale:hover {
    opacity: 1;
}

img.bnds{
    max-width: 100%;
    width: 100%;
    border-radius: 15px;
    margin-top: 60px;
    margin-bottom: 100px;
}

.texto-empresa p {
    font-size: 14px;
    font-weight: 500;
    color: #666;
    margin: 15px 0;
    line-height: auto;
    text-align: justify;
}

.texto-empresa h4{
    font-size: 24px;
    font-weight: 600;
    color: #ff8300;
}

.contatos {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 0 100px 0;
}

.pg-contato h2.titulo{
    margin-bottom: 45px;
}

.contatos p{
    margin: 0;
}

.contatos p a {
    font-size: 18px;
    font-weight: 500;
    color: #666;
}

.contatos p a:hover {
    color: #ff8300;
    text-decoration: none;
}

.contatos p img{
    width: 45px;
    margin-right: 15px;
}

.revendedor p{
    font-size: 16px;
    font-weight: 500;
    color: #666;
    text-align: center;
    margin-bottom: 30px;
}

.well {
    min-height: 20px;
    padding: 0;
    margin-bottom: 20px;
    background-color: transparent;
    border: none;
    border-radius: 4px;
    box-shadow: none;
}

.well .form-control{
    height: unset;
    padding: 12px;
    background-color: #f5f5f5;
    margin: 0 0 15px 0;
    box-shadow: none;
    border: 1px solid #ebebeb;
}

.trabalhe-indique{
    margin-top: 60px;
}

.mapa{
    padding: 0;
    margin-bottom: 60px;
}

.pg-produtos .menu-lateral-produtos .busca input{
    background-color: #f2f2f2;
    border: none;
    height: unset;
    padding: 7px 10px;
    box-shadow: none;
    border-radius: 50px;
}

.pg-produtos .menu-lateral-produtos .busca input button{
    background: transparent;
    position: absolute;
    right: 7px;
    height: 100%;
}

.pg-produtos .menu-lateral-produtos .busca input button i{
    margin: 0 !important;
    color: #666 !important;
}

.pg-produtos .resultatos .titulo-produtos{
    font-size: 36px;
    font-weight: 700;
    text-align: center;
    color: #ff8300;
    margin: 0 0 45px 0;
}

.pg-produtos .resultatos .titulo-produtos.det{
    text-align: left;
}

.menu-lateral-produtos .menu {
    padding: 0;
    border-radius: 0 0 7px 7px;
}

.menu-lateral-produtos .menu li a{
    font-family: Poppins !important;
    font-weight: 600;
    font-size: 14px;
    color: #666 !important;
    display: table;
    width: 100%;
    padding: 10px 20px;
}

.menu-lateral-produtos .menu li:first-child a{
    padding: 20px 20px 10px 20px
}

.menu-lateral-produtos .menu li:last-child a{
    padding: 10px 20px 20px 20px
}

.menu-lateral-produtos .menu li:hover a{
    text-decoration: none;
    background-color: #e1e1e1;
}

.menu-lateral-produtos .titulo-menu{
    margin: 15px 0 0 0;
}

.menu-lateral-produtos .btn-p{
    width: 100%;
    max-width: unset;
    background-color: #ff8300;
    border-radius: 7px 7px 0 0;
    font-size: 16px;
    text-align: left;
    text-decoration: none;
    padding: 12px 15px;
}

.btn.loja-montada{
    display: block;
    background-color: #333 !important;
    padding: 12px 15px;
    border-radius: 7px;
    text-align: left;
}

.resultatos .resultado-produto {
    margin-bottom: 45px;
    float: unset;
}

.resultatos .resultado-produto .modelo {
    font-size: 16px;
    font-weight: 600;
}

.resultatos .resultado-produto .imagem-borda {
    border: none;
    padding: 0;
    margin-bottom: 10px;
    text-align: center;
}

.btn-detalhes.btn{
    display: table;
    margin: 10px auto 0 auto;
}

.produto-cores img,
a.complemento img{
    display: block;
    margin: 0 auto;
    width: 100%;
    border-radius: 5px;
    overflow: hidden;
}

.produto-cores p{
    text-align: center;
}

.produto-imagem a.fancybox.lup{
    position: absolute;
    top: 15px;
    right: 30px;
    z-index: 999;
}

.form-trabalhe h4 {
    font-size: 24px;
    font-weight: 600;
    color: #fff;
    padding: 15px;
    margin: 45px 0 30px 0;
    text-align: center;
    border-bottom: 0;
    background-color: #333;
    border-radius: 7px 7px 0 0;
}

.footer{
    padding: 30px 0 60px 0;
    background-color: #f6f6f6;
}

.footer h2{
    font-size: 18px;
    font-weight: 700;
    color: #666;
    margin-bottom: 15px;
}

.footer p,
.footer a{
    font-size: 14px;
    font-weight: 500;
    color: #666;
    text-align: justify;
}

.footer a:hover{
    color: #ff8300;
    text-decoration: none;
}

.footer ul{
    list-style-type: none;
    padding-left: 0;
}

.footer ul li{
    margin-bottom: 10px;
}

.footer ul li a{
    text-decoration: none;
}

.footer img{
    width: 20px;
    margin-right: 10px;
}

.footer .social{
    margin-top: 30px;
}

.footer .social img{
    width: unset;
}

.footer .links{
    justify-content: center;
    display: grid;
}

.rodape{
    font-weight: 600;
    margin-top: 0;
    background-color: #ff8300;
    padding: 15px 0px;
    height: unset;
}

.rodape p{
    font-weight: 600;
    color: #fff;
    margin: 0;
    float: right;
}

.rodape p a{
    color: #fff;
}


/*Responsive*/

@media (min-width: 1200px){
    .topo .logo {
        width: 45%;
    }
    .container {
        width: 1380px;
    }
    .topo .row{
        display: flex;
        align-items: center;
    }
    .nav-menu-teste,
    .nav-menu-teste ul.nav {
        background-color: transparent;
        border: none;
        width: 100% !important;
        margin: 0;
        padding: 0;
    }
    .nav-menu-teste .menu ul li a{
        font-family: Poppins !important;
        font-size: 14px;
        font-weight: 500;
        color: #666666 !important;
        padding: 0 9px;
    }
}

@media (min-width: 993px){
    .topo .logo {
        width: unset;
    }
    .banner-teste .carousel-caption {
        left: 25%;
        right: 25%;
    }
    .d-md-block{
        display: block;
    }
    .d-md-none{
        display: none;
    }
    .texto-empresa{
        display: flex;
        align-items: center;
    }
    .novidades .row{
        display: flex;
        justify-content: center;
    }
}

@media (max-width: 992px){
    section,
    .sobre{
        padding: 30px 0;
    }

    .sobre .row{
        display: unset;
    }

    .sobre{
        margin-top: 30px;
    }

    .btn{
        margin-left: auto;
        margin-right: auto;
        display: block;
        max-width: 75%;
    }

    /*.owl-carousel .owl-item,
    .banner .owl-item{
        height: 360px;
    }*/

    .banner-teste .carousel-caption{
        left: 5%;
        right: 5%;
        top: 50%;
        transform: translateY(-60%);
        height: fit-content;
    }

    .banner-teste .carousel-caption h3{
        font-size: 30px;
    }

    .banner-teste .carousel-caption p{
        font-size: 14px;
    }
    img.bnds {
        border-radius: 0;
        margin: 0;
    }
    footer{
        padding: 0;
    }
    footer,
    .footer p,
    .footer a{
        margin-top: 0;
        text-align: center;
    }
    .footer{
        padding: 60px 0;
    }
    .rodape p{
        float: unset;
    }

    .banner-interno h1 {
        text-align: center !important;
        font-size: 24px;
    }
    .breadcrumb {
        margin: 0 auto !important;
        padding-bottom: 0 !important;
    }
}

@media (max-width: 768px){
    .navbar-toggle {
        margin: 0;
        top: 50%;
        transform: translateY(-50%);
    }
    .topo {
        padding: 0 !important;
    }
    .topo .logo {
        width: 80%;
    }
    .topo .logo img{
        height: auto;
    }
    .barra-contato p,
    .barra-contato p a{
        font-size: 11px;
    }
    .barra-contato p a{
        margin: 0 5px;
    }
    .barra-contato p a img{
        margin-left: 0;
    }
}


/* Hamburger Icon Styling */
.menu-icon {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
    z-index: 999999;
    cursor: pointer;
}
.menu-icon.open .bar {
    background-color: #fff;
}
.bar {
    width: 30px;
    height: 4px;
    background-color: #333;
    margin: 5px 0;
    transition: 0.4s;
}

.banner-interno{
    background: url('https://galdoplast.com.br/img/banner-internas-alt.png');
    min-height: unset;
    padding: 60px 0;
}

.banner-interno h1 {
    text-align: right;
    color: #fff;
    margin-top: 0;
    font-weight: 600;
}

/* Full-Screen Overlay Styling */
.overlay {
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 99999;
    top: 0;
    left: -100%; /* Hidden off-screen */
    background-color: rgba(0,0,0, 0.9);
    transition: 0.5s ease-in-out;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* Slide in overlay when active */
.overlay.active {
    left: 0;
}

.overlay .nav{
    position: absolute;
    height: 100%;
    width: 75%;
    left: 15px;
    background-color: #fff;
    padding: 30px;
}

/* Navigation Links */
.overlay-content a {
    display: block;
    font-size: 24px;
    font-weight: 600;
    /*color: #fff !important;*/
    text-align: left !important;
    text-decoration: none;
    margin: 20px 0;
    transition: 0.3s;
}

.breadcrumb {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 8px;
    list-style: none;
    background: transparent;
    padding: 12px 18px;
    border-radius: 10px;
    box-shadow: 0 2px 8px rgba(0,0,0,0.08);
    width: fit-content;
    margin-bottom: 0;
}

.breadcrumb li {
    display: flex;
    align-items: center;
    color: #666;
    font-size: 14px;
}

.breadcrumb li a {
    text-decoration: none;
    color: #fff;
    transition: color 0.3s;
}

.breadcrumb li a:hover {
    color: #ff8300;
}

/*.breadcrumb li::after {
    content: "/";
    margin-left: 8px;
    color: #999;
}*/

.breadcrumb li:last-child::after {
    display: none;
}

.breadcrumb li.active {
    color: #111;
    font-weight: bold;
}